Announcement

Collapse
No announcement yet.

[3.5] Can't login anymore? Try this utility script!

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • rinkrat
    replied
    Worked!! Thanks.

    Leave a comment:


  • Floris
    replied
    Originally posted by Zonex
    thanks
    can we get the datastore rebuild one ported over also?
    The last query does that.

    Leave a comment:


  • Raftysworld
    replied
    Awesome! Thanks Floris!

    Leave a comment:


  • Zonex
    replied
    thanks
    can we get the datastore rebuild one ported over also?

    Leave a comment:


  • Floris
    started a topic [3.5] Can't login anymore? Try this utility script!

    [3.5] Can't login anymore? Try this utility script!

    There are times when users modify their cookie settings or run a query or modify their source code or upgrade incorrectly and make an oopsy, resulting in getting messages like 'header already sent' or finding out they are not able to login to their admincp/ and modcp/ anymore, or even can't login at all anymore. Running this script will reset the cookie details to default and rebuild the settings in an attempt to fix 9 out of 10 of these situations.

    Instructions: Download the script and upload it to your web site, put it in the installed forum directory. Then point your browser to the file and let it run. Hopefully if everything goes ok you can login to your site and admincp/ again. For security reasons please remove the file again from your web site if you no longer need it.

    Note: This script does not run on vBulletin version 1,2, or 3.0. You can get the version for 3.0.x here (post #3).

    Note: This script works only on vBulletin version 3.5.0
    Attached Files
    Last edited by Floris; Sat 16 Jul '05, 12:48pm.

Related Topics

Collapse

Working...
X